shake256sum(1)

NAME
shake256sum - Compute and check message digests.

SYNOPSIS
shake256sum [-b|--binary] [-c|--check] [--tag] [-t|--text] [-q|--quiet] [-s|--status] [--strict] [-w|--warn] [-z|--zero] [--bits] [-h|--help] [-V|--version] [FILE]

DESCRIPTION
Compute and check message digests.

OPTIONS

-b, --binary
    read in binary mode

-c, --check
    read hashsums from the FILEs and check them

--tag
    create a BSD-style checksum

-t, --text
    read in text mode (default)

-q, --quiet
    don't print OK for each successfully verified file

-s, --status
    don't output anything, status code shows success

--strict
    exit non-zero for improperly formatted checksum lines

-w, --warn
    warn about improperly formatted checksum lines

-z, --zero
    end each output line with NUL, not newline

--bits=BITS
    set the size of the output (only for SHAKE)

-h, --help
    Print help

-V, --version
    Print version

[FILE]

VERSION
v0.0.23